@charset "UTF-8";

/* theme.css
 * 秋田ふるさと検定のCSSです。
 * ©2014 Team Furusato, All Rights Reserved.
 */

/*************************************************
  ☆タグ全体指定 */

*{
	transition: color 0.15s, background-color 0.15s, border 0.15s, border-color 0.15s, background-image 0.15s, box-shadow 0.15s;
	transform: translate; /*iOS*/
}


a{
	color: #954e3e;
	text-decoration: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0); /*Android, iOS*/
}

a:hover, a:focus{
	color: #b77566;
	text-decoration: underline;
}

a:active{
	color: #b77566;
}

h1{
	width: 941px;
	background: url('../img/h1.png') no-repeat center center;
	color: white;
	padding: 10px 20px 5px;
	margin: 6px auto 18px;
	font-size: 160%;
	height: 45px;
}

h2:before{
	content: "■ ";
	color: #688123;
	width: 27px;
	display: inline-block;
}

h2{
	color: #936432;
	font-size: 140%;
	border-bottom: 3px double #5a4023;
	padding: 3px 6px;
	margin: 40px auto 30px;
}

h3{
	font-size: 120%;
	padding: 1px 6px 1px 12px;
	margin: 24px auto 18px;
	color: #a1794e;
	border-left: 6px solid #dba367;
	border-bottom: 1px dotted #dba367;
}

h4:before{
	content: "■ ";
	color: #71502c;
}

h4{
	font-size: 110%;
	padding: 3px;
	margin: 18px auto 10px;
	color: #a1794e;
}

p + p{
	margin-top: 0.75em;
}

hr{
	border: none;
	height: 3px;
	background-color: #4a3931;
	border-radius: 3px;
}

dl{
	font-size: small;
	margin: 0 0.5em 0.5em;
}

dl dt:last-child, dl dd:last-child{ /*CSS3*/
	border-bottom: none !important;
	padding-bottom: 0 !important;
}

dt{
	color: #332414;
}

dd p + p{
	padding-top: 0.625em;
}

table{
	background: #eafaff;
	background: linear-gradient(to bottom, #eafaff 0%,#e8f9ff 15%,#c9f4ff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eafaff), color-stop(15%,#e8f9ff), color-stop(100%,#c9f4ff));
	margin-bottom: 2px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}

table th, table td{
	padding: 0.375em 0.5em;
	border: 1px solid #6eb7e5;
	text-align: left;
}

table th{
	background-color: #abddfd;
	color: #1e6795;
}

ul, ol{
	margin: 0.5em 0;
}

ul li{
	list-style-image: url(data:image/gif;base64,R0lGODlhBAAGAIABAJ6Yk////yH5BAEAAAEALAAAAAAEAAYAAAIIBBKGqGnnUAEAOw==);
	margin: 0.5em 0em 0.5em 1.5em;
	padding-left: 0.5em;
}

ol li{
	margin: 0.5em 0 0.5em 2.5em;
	padding-left: 0.5em;
}

input, textarea, option, select, optgroup{
	color: #9d631e;
	font-size: small;
}

input, textarea, select{
	outline: none;
	border: 1px solid #a89884;
	padding: 4px 6px;
	border-radius: 3px;
	box-shadow: 0 0 4px 0 rgba(0,0,0,0.2) inset;
}

input:hover, textarea:hover, select:hover{
	border-color: #99774f;
}

input:focus, textarea:focus, select:focus{
	border-color: #99774f;
	box-shadow: 0 0 4px 0 rgba(0,0,0,0.2) inset, 0 0 2px rgba(181,123,125,0.75), 0 0 5px rgba(181,123,125,0.375);
}

input[type=radio]{
	border: none !important;
}

input[type=radio]:focus{
	box-shadow: none;
}

input[type=submit], input[type=button], input.submit{
	background: #f79d4f;
	background: linear-gradient(to bottom, #f79d4f 0%, #d87131 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#f79d4f), to(#d87131));
	color: #fdf4ea;
	padding: 4px 12px;
	transition: all 0.2s;
	box-shadow: none;
}

input[type=submit]:hover, input[type=button]:hover, input.submit:hover{
	background: #d87131;
	background: linear-gradient(to bottom, #d87131 0%, #f79d4f 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#d87131), to(#f79d4f));
	color: #fff;
}

input[type=submit]:active, input[type=button]:active, input.submit:active{
	background: #b15721;
	background: linear-gradient(#b15721, #f47c0f);
	background: -webkit-gradient(linear, left top, left bottom, from(#b15721), to(#f47c0f));
}

input[type=submit]:focus, input[type=button]:focus, input.submit:focus{
	box-shadow: 0 0 2px rgba(181,123,125,0.75), 0 0 5px rgba(181,123,125,0.375);
}

.tipped{ /*jQuery Formtips*/
	color: #c7baab;
	transition: color 0s, box-shadow 0.15s;
}


/*************************************************
  ☆全体デザイン指定 */

body{
	width: 100%;
	margin: 0 auto;
	background-color: #faf5e8;
	background: url('../img/bg.jpg');
	overflow-y: scroll;
}

@media screen and (min-width: 0px), print{
	/*旧IEに影響を与えずにHiromi Design適用のため。CSS3で背景複数指定*/
	body{
		background-image: url('../img/bg1.png'), url('../img/bg2.png'), url('../img/bg3.png'), url('../img/bg.jpg');
		background-repeat: no-repeat, no-repeat, no-repeat, repeat;
		background-attachment: fixed; 
		background-position: -40px -40px, 100% 20px, -40px 100%, center center;
	}
}


/*************************************************
  ☆Class・IDパーツ指定 */

/*-- Trun Allow --*/
span.trunAllow{
	transition: all 0.5s ease;
	display: inline-block;
}
span.trunAllow.turned{
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

.whitewrap{
	background-color: white;
	border: 1px solid #ccc;
	border-radius: 6px;
	padding: 8px 10px;
}

h2 + .whitewrap{
	margin-top: -15px;
}

a.button{
	display: inline-block;
	background: #dda789;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dda789), color-stop(46%,#cc8866), color-stop(54%,#ba5f32), color-stop(100%,#db7741));
	background: linear-gradient(to bottom, #dda789 0%,#cc8866 46%,#ba5f32 54%,#db7741 100%);
	color: white;
	padding: 0.4em 0.8em;
	border-radius: 4px;
	box-shadow: 0 0 2px rgba(0,0,0,.2);
	margin: 3px 0px;
}

a.button:before{
	content: "» ";
}


/*************************************************
  ☆部分デザイン指定 */

/*--- wrap(960px指定) ---*/
.wrap{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
}

/*--- ヘッダー ---*/
div#header div#header-1{
	background-color: #33251f;
	position: relative;
	z-index: 3;
	box-shadow: 0 3px 4px 1px rgba(0,0,0,0.5);
}

div#header div#header-1 #header-logo{
	background: url('../img/top-logo.png');
	padding: 4px;
	height: 42px;
	width: 32.5%;
	max-width: 32.5%;
	min-width: 396px;
}

div#header div#header-1 #header-logo a{
	display: block;
	width: 100%;
	height: 100%;
}

div#header div#header-1 form#header-search{
	position: absolute;
	top: 4px;
	right: 0;
	width: 300px;
	padding: 6px 10px;
	border-radius: 5px;
	background: #fff; /*Classic*/
	background: rgba(255,255,255,0.8); /*CSS3*/
	box-shadow: 1px 1px 4px 0 rgba(0,0,0,0.25);
}

div#header div#header-1 form#header-search .header-txt{
	width: 215px;
	margin-right: 5px;
}

div#header div#header-1 form#header-search .header-btn{
	width: 60px;
}

/*--- ナビ ---*/
div#nav ul{
	margin: 0;
	z-index: 2;
	position: relative;
	top: 0;
	padding-bottom: 0.5em;
}

div#nav ul li{
	list-style: none;
	margin: 0 15px 0 15px;
	padding: 0;
	float: left;
	width: 210px;
	height: 84px;
	text-align: center;
	position: relative;
	transition-property: color, box-shadow, background-color, top, bottom, left, right;
	transition-duration: 0.25s;
	top: -20px;
	font-size: 100%;
}

div#nav ul li:hover{
	top: -4px;
}

div#nav ul li a{
	color: #fff;
	height: 49px;
	padding: 35px 0 0;
	display: block;
	text-decoration: none;
}

div#nav ul li a:hover{
	color: white !important;
}

div#nav ul li.nav-1{
	background: url('../img/nav-a1.png') no-repeat;
}

div#nav ul li.nav-1:hover{
	background: url('../img/nav-b1.png') no-repeat;
}

div#nav ul li.nav-1 a{
	text-shadow: 0 0 2px rgba(255,255,255,0.5), 0 0 5px #c6696c;
}

div#nav ul li.nav-2{
	background: url('../img/nav-a2.png') no-repeat;
}

div#nav ul li.nav-2:hover{
	background: url('../img/nav-b2.png') no-repeat;
}

div#nav ul li.nav-2 a{
	text-shadow: 0 0 2px rgba(255,255,255,0.5), 0 0 5px #b9b576;
}

div#nav ul li.nav-3{
	background: url('../img/nav-a3.png') no-repeat;
}

div#nav ul li.nav-3:hover{
	background: url('../img/nav-b3.png') no-repeat;
}

div#nav ul li.nav-3 a{
	text-shadow: 0 0 2px rgba(255,255,255,0.5), 0 0 5px #7fac76;
}

div#nav ul li.nav-4{
	background: url('../img/nav-a4.png') no-repeat;
}

div#nav ul li.nav-4:hover{
	background: url('../img/nav-b4.png') no-repeat;
}

div#nav ul li.nav-4 a{
	text-shadow: 0 0 2px rgba(255,255,255,0.5), 0 0 5px #6683b1;
}


/*--- main部分 ---*/

/*-- 1カラム用 --*/
div.column1{
	width: 960px;
	margin: auto;
	font-size: 91.3%;
}

/*-- 2カラム用 --*/
div.column2{
	width: 960px;
	margin: auto;
	font-size: 91.3%;
	position: relative;
}

div.column2 .main{
	width: auto;
	padding: 0 1%;
	margin-left: 222px;
}

div.column2 .sub{
	position: relative;
	width: 210px;
	padding: 0 1%;
	top: 0;
}

/*--- フッター ---*/
div#footer{
	margin-top: 2em;
	background-color: #33251f;
	padding: 0.75em;
	position: relative;
	font-size: small;
	color: #eacec5;
	border-top: 6.5px solid #c3181f;
}

div#footer a{
	color: white;
	text-shadow: 0px 0px 2px rgba(255,255,255,0.625);
}

div#footer ul{
	margin: 0 0.5em;
}

div#footer ul li{
	list-style: none;
	padding-left: 0;
	margin: 0;
	float: left;
}

div#footer ul li + li{
	padding-left: 0.5em;
}

div#footer ul li + li:before{
	content: " | ";
}

div#footer address{
	margin-top: 0.25em;
}


/*--- Back to Top! ---*/
#back2TOP{
	position: fixed;
	right: 20px;
	bottom: 12px;
	z-index: 559;
	line-height: 1;
	font-size: 14px;
	width: 80px;
	text-align: center;
	cursor: pointer;
}

#back2TOP a{
	margin: 0;
	padding: 12px;
	display: block;
	font-weight: bold;
	text-decoration: none;
	border: 1px solid #b77427;
	border-radius: 10px;
	color: #71502c !important;
	box-shadow: 1px 1px 2px 0 rgba(51,35,20,0.5);
	background-color: #fed7ab;
	transition-duration: 1.5s;
	cursor: pointer;
}

#back2TOP a:hover{
	background-color: #71502c;
	color: #fed7ab !important;
	transition-duration: 0.2s;
}


/*************************************************
  ☆タブレット向けwidth */

@media screen and (max-width: 998px){

	/*--- WIDTH解除 ---*/
	.wrap, div.column1, div.column2, h1{
		width: auto !important;
		padding-left: 0;
		padding-right: 0;
	}

	h1:before{
		width: 10px;
		content: "";
		opacity: 0;
		display: inline-block;
	}

	div#header div#header-1 form#header-search{
		right: 10px;
	}
	
}

@media screen and (max-width: 978px){
	
	/*--- ナビ ---*/

	div#nav ul{
		margin-left: 1%;
		margin-right: 1%;
	}

	div#nav ul li{
		width: 23%;
		margin-left: 0.75%;
		margin-right: 0.75%;
		background-size: contain !important;
		background-position: center center;
	}

	div#nav ul li a{
		padding-top: 33px; /**/
	}

	/*--- padding付け ---*/

	div.column1, div.column2{
		padding-left: 0.75em;
		padding-right: 0.75em;
	}

	h1{
		margin: 6px 0.25em 18px;
	}

}

@media screen and (max-width: 911px){

	div#nav ul li a{
		padding-top: 31px;
		font-size: 95%;
	}

}

@media screen and (max-width: 880px){
	div#nav ul li a{
		padding-top: 29px;
		font-size: 90%;
	}
}

@media screen and (max-width: 840px){
	div#nav ul li a{
		padding-top: 27px;
		font-size: 87.5%;
	}
}

@media screen and (max-width: 799px){
	div#nav{
		position: relative;
		top: 0;
		margin: 0.75em 2.25% 1em;
	}

	div#nav ul{
		border-radius: 0.5em;
		box-shadow: none;
		padding-bottom: 0;
	}

	div#nav ul li{
		background: #bb2616; /*debug*/
		height: auto;
		float: left;
		border-radius: 0;
		margin: 0;
		width: 25%;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		transition-property: color, box-shadow, background-color;
		box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.1);
		position: static;
		top: 0;
		box-shadow: none;
		border-style: solid;
		border-width: 0;
		font-size: 110%;
	}

	div#nav ul li:first-child{
		border-radius: 0.5em 0 0 0.5em;
	}

	div#nav ul li:last-child{
		border-radius: 0 0.5em 0.5em 0;
	}

	div#nav ul li:hover{
		top: 0;
	}

	div#nav ul li a{
		height: auto;
		padding: 0.75em 0;
		display: block;
		font-size: 100%;
	}

	div#nav ul li a:hover{
		background: rgba(241,245,232,0.25);
		color: white;
	}

	div#nav ul li.nav-1{
		background: #da676e;
	}

	div#nav ul li.nav-1:hover{
		background: #c80008;
	}

	div#nav ul li.nav-2{
		background: #e8dd79;
	}

	div#nav ul li.nav-2:hover{
		background: #988d00;
	}

	div#nav ul li.nav-3{
		background: #7ec66b;
	}

	div#nav ul li.nav-3:hover{
		background: #20a500;
	}

	div#nav ul li.nav-4{
		background: #6c94d3;
	}

	div#nav ul li.nav-4:hover{
		background: #004acd;
	}
}

/*************************************************
  ☆スマホ向けwidth */

@media screen and (max-width: 679px){
	
	/*--- ブロック要素 ---*/

	body{
		background-size: 320px 320px;
		-webkit-background-size: 320px 320px;
		background: url('../img/bg.jpg'); /*Hiromi Design 解除*/
	}

	h1{
		padding: 10px 0.5em 5px !important;
	}

	h1:before{
		width: 0;
		content: none;
		display: inline;
	}
	
	/*--- ヘッダー ---*/

	div#header div#header-1{
		padding-bottom: 0.5em;
	}

	div#header div#header-1 #header-logo{
		width: auto;
		max-width: 100%;
		height: 39px;
		text-align: center;
		background: #AB1F24 url('../img/top-logo@2x.png') no-repeat left center;
		background-size: 310px 39px;
		-webkit-background-size: 310px 39px;
		padding: 0;
		margin: 0;
		min-width: 310px;
	}

	div#header div#header-1 form#header-search{
		position: relative;
		top: 0;
		right: 0;
		width: auto;
		text-align: center;
		margin: 0.5em 1.5% 0;
		padding: 6px 1.5%;
	}

	div#header div#header-1 form#header-search .header-txt{
		width: 71.5%;
		margin-left: 0.5%;
		margin-right: 1%;
	}
	
	div#header div#header-1 form#header-search .header-btn{
		width: 20%;
		border: none;
	}

	/*--- ブロック要素 ---*/

	dl.titlelong dt{
		float: none;
		clear: none;
		padding-bottom: 0.25em;
	}

	dl.titlelong dd{
		padding-top: 0.25em;
		padding-left: 0;
	}

	/*--- 2カラム解除 ---*/
	div.column2 .main, div.column2 .sub{
		width: auto;
		padding: 0;
		margin: 0;
	}
	div.column2 .sub{
		position: static;
	}
	
	/*--- ナビ ---*/
	div#nav ul{
		box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.1);
	}

	div#nav ul li{
		/* floatなし width:auto; */
		font-size: 100%;
		width: 50%;
	}
	
	div#nav ul li.nav-1{
		border-radius: 0.5em 0 0 0;
	}

	div#nav ul li.nav-2{
		border-radius: 0 0.5em 0 0;
	}

	div#nav ul li.nav-3{
		border-radius: 0 0 0 0.5em;
	}

	div#nav ul li.nav-4{
		border-radius: 0 0 0.5em 0;
	}

	/*--- Back to Top ---*/
	#back2TOP{
		position: static;
		width: auto;
		margin-bottom: 1em;
	}
	#back2TOP a:before{
		width: 100%;
	}
	
}

@media screen and (max-width: 479px){
	
	/*--- ブロック要素 ---*/
	
	h2 + dl{
		margin-top: -10px;
	}

	dl dt{
		float: none;
		clear: left;
		padding-bottom: 0.25em;
	}

	dl dd{
		float: none;
		padding-top: 0.25em;
		padding-left: 0;
	}
	
	/*--- フッター ---*/

	div#footer ul li{
		float: none;
		list-style-image: url(data:image/gif;base64,R0lGODlhBAAGAIABAJ6Yk////yH5BAEAAAEALAAAAAAEAAYAAAIIBBKGqGnnUAEAOw==);
		margin: 0.25em 0.25em 0.25em 1em;
		padding-left: 0.25em;
	}
	
	div#footer ul li + li{
		padding-left: 0.25em;
		margin-left: 1em;
	}
	
	div#footer ul li + li:before{
		content: "";
	}
}

/*--- ここまではたぶん使わない？ ---*/
@media screen and (max-width: 319px){
	div#nav ul li{
		float: none;
		width: auto;
	}
	div#nav ul li.nav-1{
		border-radius: 0.5em 0.5em 0 0;
	}
	div#nav ul li.nav-2{
		border-radius: 0;
	}
	div#nav ul li.nav-3{
		border-radius: 0;
	}
	div#nav ul li.nav-4{
		border-radius: 0 0 0.5em 0.5em;
	}
}

/*--- 印刷用 ---*/
@media print{
	#back2TOP{
		display: none !important;
		visibility: hidden;
		opacity: 0;
	}
}


#measure_startbtn:hover{
	cursor: pointer;
}
